[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lenny rant

On Thu, 9 Apr 2009 11:05:30 -0400
Jonathan Yu <jonathan.i.yu@gmail.com> wrote:

> So it does look to be actively maintained. But I think Apache2 is
> now the recommended version, and Apache1 is only kept around for
> people that refuse to upgrade :P
> I think Apache2 is stable enough to be production-ready at this
> point, at least the 2.0 stream. The active development is happening
> on Apache 2.2.

Yeah.  I've been using it on my servers since soon after I moved to Etch. 
There are differences between Apache1 and Apache2, but I really do like 2

I've done more harm by the falseness of trying to please than by the
honesty of trying to hurt.

  --Jessamyn West

Reply to: